#product_details_popup{
	border: 3px solid #830000;
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
}

#product_details_popup_product_info_link {
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}

.product-thumbnail .thumb-menu div img{
	width: 100%;
	margin: 0 auto;
}

.cs2 {
	font-size: 24px;
	padding-left: 4px;
	color: #AF0000;
	font-weight: bold;
}

.in_stock {
	color: green;
}

.out_of_stock {
	color: red;
}

.in_stock, .out_of_stock {
	font-size: 20px;
}

.in_stock.free_us_shipping {
	color: #af0000;
}

.tab_product ul{
	list-style: disc inside;
	margin: 10px 0;
}

.tab_product ul li{
	margin: 10px 0;
	color: #505050;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}

#Tab__Info__Item_Selection .addToCart {
	font-size: 18px;
	margin: 10px 0 0;
	padding: 8px 12px;
	width: 200px;
}